.smart-form .row {
    margin: 9px 16px!important;
}
.mybtn {

    padding: 11px!important;
    margin: 16px!important;
    float: right;

}

.form-control{
    margin:2px 2px 2px 2px!important;
}

.userid{
    display:inline!important;
    width:52px!important;
}
.borderform{

    border: 1px solid #000;

}
.jconfirm-title-c{

    color:#000!important;
}

.jconfirm-content
{

    color:#000!important;
}


/*.smart-style-5 .ui-datepicker {*/
/*background: #ccc !important;*/
/*}*/

/*.ui-datepicker th {*/
/*font-weight: 900;*/
/*color: #3276b1;*/
/*}*/

/*.ui-datepicker td .ui-state-default {*/

/*color: #3276b1!important;*/

/*}*/

/*.ui-datepicker td .ui-state-highlight {*/

/*background-color: #fff!important;*/

/*}*/


.badge {

    background-color: #3276b1!important;
    position: absolute;
    padding-left: 5px;
    margin-left: 5px;
}

.control-label{
    text-align: left!important;
}
.vuota{
    height: 10px;
    margin-top:10px;
    margin-bottom: 10px;
}
.iconsPrev{
    height: 30px;
    float: left;
    font-size: 25px;
    padding-left: 10px;
    padding-top: 2px;
}

.mybadge {

    text-align: center!important;

}
/*MODAL CONCESSIONE*/

.modalconcessione{
    border: 1px solid;
    border-radius: 0.5em;
    width: 59%;
    height: 61px;
    margin-left: 98px;
    position: relative;
    padding: 7px;
    margin-top: 10px;
    text-align: right;
}

.rowClone {
    border: 1px solid;
    border-radius: 0.5em;
    position: relative;
    padding: 7px;
    margin-top: 10px;
}

.closeAdd{
    cursor: pointer;
    float: left;
    text-align: left;
    padding: 8px;
    font-size: 17px;
    color: red;
}

/*MEDIA RULES*/

@media (min-width: 600px){

    .modalconcessione{
        width: 79%;
        height: auto;
        margin-left: 46px;

    }

    .rowClone {
        border: 1px solid;
        border-radius: 0.5em;
        height: auto;
    }

}

.riquadro {
    width: 100%;
    height: auto;
    border: 1px solid #000;
    border-radius: 0.5em;
    padding: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.min-riquadro{
    width: 100%;
    height: auto;
    border: 1px solid #000;
    border-radius: 0.5em;
    padding: 10px;
    margin-top: 3vw;
    margin-bottom: 4vw;
}


.riquadroWidthAuto {
    height: auto;
    border: 1px solid;
    border-radius: 0.5em;
    padding: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.collMY{
    /* display: inline;*/
    background: #eee;
    width: 100%;
    height: auto;
    border: 1px solid #000;
    float: right!important;
    text-align: right;
    /* font-size: 18px; */
}


.collUtente{

    background: #fff;
    display: inline;
    float: left;
    width: 99%;
    height: auto;
    border: 1px solid;

}

.generale{

    margin-top: 15px;
    margin-bottom: 15px;
    padding:15px;

    width: auto;
    height: auto;
}

.title{
    font-weight: 900;

    float: left!important;
    margin-left: 10px;
    text-align: left;
}


.myfloat{
    padding: 6px;
    display: inline;
    float: left;
    color:#0000ff;
    font-weight: 900;
    text-decoration: underline;
    font-size: 15px;
}
.selectBTN{
    display: inline;
    float: left;
    width: 76%;
    padding: 28px;
    margin-left: 10px;
    margin-right: 10px;
}

.AssocBTN{
    display: inline;
    float: right;
    padding:10px;
    margin-left: 10px;
    margin-right: 10px;
}
.listaUtenti{
    display: inline;
    float: left;
    width: 99%;
    padding:10px;
    margin-left: 10px;
    margin-right: 10px;
}
#associaUtente {
    border: 1px solid #fff;
    border-radius: 0.5em;
    margin: 17px 0px 0px 0px;
}
.titleDUE{
    font-weight: 900;
    text-decoration: underline;
    font-size: 15px;
    float: left!important;
    /* margin-left: 10px; */
    margin-bottom: 17px;
    text-align: left;
}

.titleWizard{

    color: #bfbfbf;
    display: block;
    font-size: 13px;
    line-height: 15px;
    max-width: 100%;
    position: relative;
    table-layout: fixed;
    text-align: center;
    top: 20px;
    word-wrap: break-word;
    z-index: 104;
}
.iconLinkDataTable {
    color: #fed363;
}
.importoTot{

    float: right;
    width: 94%;
    padding: 12px;
    margin-bottom: 10px;
    margin-top: 10px;
    height: auto;
}

/*MENU PROFILE*/
.modMenuProfile{
    box-shadow: none;
}
.modVoceProfile{
    display: inline;
    font-size: 10px;
    font-family: monospace;
    float: right;
    font-weight: 800;

}
.inlinea{
    display: inline;
    float: right;
}
.imgInlinea{
    float: right;
    width: 20px;
    display: inline;
}

.inlineaPrinc{
    display: inline;
    float: left;
}
.imgNome{

    float: left;
    width: 20px;
    cursor: pointer;
    display: inline;
    margin-top: 5px;
    margin-right: 5px;
}
.imgNomeOp{
    float: left;
    width: 20px;
    cursor: pointer;
    display: inline;
    opacity: 0.2;
    margin-top: 5px;
    margin-right: 5px;
}
.titleProfile{
    display: inline;

    cursor: pointer;
    margin-left: 14px;

}
.utentiProfile{

    font-size: 10px;
    font-family: monospace;
    position: relative;
    padding: 5px 0 10px 0;
}
.imgLI{

    display: inline;
    width: 19px;
    top: 3px;
    margin-left: 3px;
    margin-right: 5px;
}
.divUNO{
    color: #999595;
    display: inline;
    font-size: 9px;
    margin: 0 5px;
    position: relative;
    top: -1px;"
font-weight: 900;
}
.divDUE{
    color: #12C86A;
    font-size: 10px;
    display: inline;
    position: relative;
    top: -2px;
    margin: 0 0 0 5px;"
font-weight: 900;
}
.divTRE{
    color: red;
    font-size: 10px;
    display: inline;
    position: relative;
    top: -2px;
    margin: 0 0 0 5px;"
font-weight: 900;
}
.divQUATTRO{
    color: #F20DA6;
    font-size: 10px;
    display: inline;
    position: relative;
    top: -2px;
    margin: 0 0 0 5px;
    font-weight: 900;
}

/*FINE MENU PROFILE*/

.error {
    color: red;
}

.col-centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.tagsAddBis{
    padding: 10px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
    cursor: none;
}
/****FINE TAGS*****/
.classI{
    padding: 7px;
    background: #02EB73;
    font-size: 15px;
    border: 1px solid #000;
    border-radius: 0.5em;
    text-shadow: 1px 4px 5px rgba(87,131,164,0.77);
}
.testoEmail{
    border:1px solid;
    width: 35%;
    height: auto;
    padding: 6px 13px 8px 6px;
    margin: 4px 2px 4px 3px;
    text-align: right;
}
.textTemplate{
    border:1px solid;
    width: 35%;
    height: auto;
    padding: 6px 13px 8px 6px;
    margin: 4px 2px 4px 3px;
    text-align: right;
}
.datiDefaultTemplate{
    float:left;
    width:25%;
    height: auto;
    border:1px solid;
    border-radius: 0.5em;
}
.button-checkbox button {
    border: 1px solid !important;
    border-radius: 0.5em !important;
}

.select2 {
    width: 100% !important;
}

.selection .select2-search__field {
    background: none !important;
    border-color: transparent !important;
    width: 8vw !important;
}

.borderProfile{
    border:1px solid;
    border-radius: 0.5em;
    padding: 5px 10px 5px 10px;
    background: #eee;
    color: #305B85!important;
    font-weight: 800;
}

.noborder{
    border-left:0!important;
    border-bottom:0!important;
}

.tree >.noborder:before{
    border-left:none!important;
    border-bottom:none!important;
}

.tree >.noborder:after {
    border-top: none;
}

.tree li:before {
    border-left: 1px solid #305B85!important;
    border-bottom: 1px solid #305B85!important;
}

.tree li:after  {

    /*border-left: 1px solid #305B85!important;*/
    /*border-bottom: 1px solid #305B85!important;*/
    padding-right: 2px;
}

.badgeGiocatore{
    background-color:#17a2b8!important;
    position: initial;
}

.tags{
    width: 99%;
    max-height: max-content;
    border-radius: 0.5em;
    border: 1px solid #fff;
    margin:10px 10px 10px 10px;
    padding:10px 10px 10px 10px;
    display: inline;
    float: left;
}
.tagsAdd{
    padding: 10px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
    cursor: pointer;
    display: inline;
    float: left;
}
#cloneMailBCC{
    display: none;
}
.profile{
    border: 1px solid;
    border-radius: 0.5em;
    width: 99%;
    text-align: center;
    margin-top: 2vw;
    margin-bottom: 2vw;
    height: auto;
}
.dettInput{
    margin-top: 1vw;
    margin-bottom: 1vw;
}

.riquadro_filtri{
    width: 99%;
    height: auto;
    display: inline;
    float: left;
}
.riquadro_list{
    padding: 10px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
    border-radius: 0.5em;
    display: inline;
    float: left;
}

.popover {
    width:100%;
}
#my-popover {
    top:2vw!important;
}

.mywizard:before{
    border-top: 0!important;
    
}

#ui-datepicker-div {
    z-index: 10 !important;
}

.ACCORDION {
    border: 1px solid;

}
.CONTENT_ACCORDION{
    margin-bottom: 2vw;
    margin-top: 4vw;
    margin-left:2vw;
    margin-right:2vw;
    font-size: 12px;
    width: 99%;
    height: auto;
}
.BADGE_DOC{
    position: relative!important;
    background-color:#17a2b8!important;
}
.VIDEO_DOC{

    border-radius: 0.5em;
    border:1px solid ;
    text-align: center;
    margin-top: 1vw;
    margin-bottom: 1vw;
    margin-left: 1vw;
    margin-right: 1vw;

}
.anteprimaIMG{
    width:20vw;
    height: 20vw;
    margin-top: 1vw;
    margin-bottom: 1vw;
    border:1px solid #fff;
    border-radius:0.5em;
}


th.dt-center, td.dt-center { text-align: center; }

th.dt-right, td.dt-right { text-align: right; }

th.dt-left, td.dt-left { text-align: left; }

.titleCollapse {
    float: left;
    padding-left: 1vw;
}

input[type="number"] {
    text-align: right;
}

.table-hover {
    color: white;
}

.wrapperFirma {
    position: relative;
    width:570px;
    height: 285px;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.imgFirma {
    position: absolute;
    left: 0;
    top: 0;
}

.signature-pad {
    position: absolute;
    left: 0;
    top: 0;
}

.input-icon {
    position: relative;
}

.input-icon > i {
    position: absolute;
    display: block;
    transform: translate(0, -50%);
    top: 50%;
    pointer-events: none;
    width: 25px;
    text-align: center;
    font-style: normal;
}

.input-icon > input {
    padding-left: 25px;
    padding-right: 0;
}

.input-icon-right > i {
    right: 0;
}

.input-icon-right > input {
    padding-left: 0;
    padding-right: 25px;
    text-align: right;
}


/*START - Toggle Button*/
.cmn-toggle {
    position: absolute;
    margin-left: -9999px;
    visibility: hidden;
}

.cmn-toggle+label {
    display: block;
    position: relative;
    cursor: pointer;
    outline: none;
    user-select: none;
}

input.cmn-toggle-round+label {
    padding: 1px;
    width: 30px;
    height: 15px;
    background-color: #dddddd;
    border-radius: 15px;
}

input.cmn-toggle-round+label:before, input.cmn-toggle-round+label:after
{
    display: block;
    position: absolute;
    top: 1px;
    left: 1px;
    bottom: 1px;
    content: "";
}

input.cmn-toggle-round+label:before {
    right: 1px;
    background-color: #f1f1f1;
    border-radius: 15px;
    transition: background 0.4s;
}

input.cmn-toggle-round+label:after {
    width: 15px;
    background-color: #fff;
    border-radius: 100%;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    transition: margin 0.4s;
}

input.cmn-toggle-round:checked+label:before {
    background-color: #8ce196;
}

input.cmn-toggle-round:checked+label:after {
    margin-left: 15px;
}
/*STOP - Toggle Button*/
.viewImg{
    border: 4px solid #000;
    border-radius: 0.5em;
    width: 100%;
    height: 14vw;
    padding: 10px;
    margin-top: 1vw;
}
.iconIsFile{
    cursor: pointer;
    color: white;
    font-size: 18px;
    position: absolute;
    margin-top: 3px;
    margin-left: 8px;
}